.bs-color,
.bs-color > a,
.bs-color > a:hover,
a.bs-color:hover,
.star,
.star-empty,
.star-hover,
.star-half,
.categories-item_subs > li:after,
.category-subcat_item:after,
.categories-item_subs li:before,
ul.menu-v > li ul li:before,
.owl-prev:hover,
.owl-next:hover,
.bx-next:hover,
.bx-prev:hover,
.owl-prev,
.owl-next,
.carusel_more,
.bx-next,
.bx-prev
{
    color: #ff7420;
}


.bg-bs-color.header-nav-block-outer{
    background: #ff7400;
}

.call-b-header{
    background: #ff7400 !important;
}

.bg-bs-color,
input[type="button"].bg-bs-color,
input[type="submit"].bg-bs-color,
.bx-pager-item>a.active,
.owl-dot.active>span{
    background: #ff7420;
}

a.inline-link,
.inline-link,
.select-list li.selected a,
.select-list li.selected,
a:hover,
.link:hover,
a.selected,
.selected > a,
.link.selected,
.sd-color,
.sd-color > a,
.select-list,
.select-list a,
.sd-color > a:hover,
a.sd-color:hover,
.jq-selectbox,
.select-list,
.jq-selectbox__dropdown li:hover,
.reviews-branch .reviews-branch .review:before,
.comments ul ul:before,
.jq-checkbox.checked:before, .jq-radio.checked:before, a.filter-opt-color:before,
.filter-item_title:after,
.category-views__el.selected,
.button-link,
button.button-link,
input[type=button].button-link,
input[type=submit].button-link,
.sidebar-cats_el a:hover,
.sidebar-cats li.selected > a,
.checkout-options li.selected h3
{
    color: #009999;
}

.bg-sd-color,
.button, .button.disabled:hover,
button, button.disabled:hover,
input[type=button], input[type=button].disabled:hover,
input[type=submit], input[type=submit].disabled:hover,
.filters .ui-widget-header,
.filters .ui-state-default,
.filters .ui-state-hover,
.filters .ui-widget-content .ui-state-default,
.filters .ui-widget-content .ui-state-hover,
.compare-diff-all li.selected{
    background: #009999;
}

.call-b-input input[type="submit"]{
    background: #009999 !important;
}

.br-sd-color,
.product_image-preview.selected
{
    border-color: #009999;
}

.br-bs-color,
.product-tile_action .pr-action.active,
.tags.cloud a, .tags.tile a,
.bx-pager-item>a,
.owl-dot>span{
    border-color: #ff7420;
}

.br-top-bs-color,
ul.br-top-bs-color{
    border-top-color: #ff7420;
}

.br-top-sd-color,
ul.br-top-sd-color{
    border-top-color: #009999 !important;
}

input[type="text"],
input[type="search"],
input[type="email"],
input[type="password"],
input[type="number"],
textarea,
select,
.jq-selectbox
{
    border: 1px solid #d1d1d1;
}

.select-list,
.cart-coupon-form input{
    border: 1px solid #009999;
}

input[type="text"]:disabled,
input[type="search"]:disabled,
input[type="email"]:disabled,
input[type="password"]:disabled,
input[type="number"]:disabled,
textarea:disabled,
select:disabled,
.jq-selectbox.disabled,
.select-list.disabled{
    border: 1px solid #c9c9c9;
    background: #f5f5f5;
    color: #C9C9C9;
}

.jq-selectbox__trigger-arrow{
    border-top: 5px solid #009999;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}

.jq-selectbox__dropdown,
.select-list__items{
    border: 1px solid #009999;
}

.select-list .select-list_toggle a{
    border-right: 1px solid #009999;
}

.header_nav-sub > ul:before{
    border-bottom: 5px solid #ff7420;
}

input[type="button"].bg-bs-color:hover,
input[type="submit"].bg-bs-color:hover{
    background: #ff7420;
}


.pagination li.selected{
    border-color: #009999;
}

.link-btn{
    border-color: #009999;
    color: #009999;
}

.action-msg:after,
.drop-down-wrap:after
{
    border: 5px solid transparent;
    border-bottom: 5px solid #009999;
}

.add-to-favorite.active,
.add-to-compare.active{
    color: #ff7420 !important;
}

.tabs_el.selected{
    border-top-color: #009999;
}

.review-form-fields .wa-auth-adapters{
    background: none;
    border-top: none;
    border-left: none;
    border-right: none;
}

.step-header.upcoming,
.step-header.upcoming:hover{
    color: #d6d6d6;
}

.step-header.current{
    color: #009999;
}

.step-header.is-done,
.step-header.is-done:hover{
    color: #FFF;
    background: #009999;
}

.step-header, .step-header.current
{
    border-color:  #009999;
    background: #FFF;
}

.storequickorder-button{
    color: #ff7420 !important;
    border-color: #ff7420 !important;
}


